html, body{
	background-color:#000000;
	height:100%;
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
img{
	border:none;
}
#container{
	height:auto;
	margin:0 auto;
	min-height:100%;
	position:relative;
}
#mainDiv{
	position:absolute;
	width:100%;
	height:550px;
	border-top:#ff0000 solid 1px;
	border-bottom:#ff0000 solid 1px;
	background-color:#ffffff;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#footer{
	position:absolute;
	height:25px;
	width:100%;
	top:50%;
	text-align:center;
	margin-top:285px;
	color:#ffffff;
}
#contentDiv{
	width:224px;
	height:155px;
	margin:200px auto 0;
}
h1{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2em;
	font-weight:bold;
}
h2{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:bold;
}

#servicesDiv{
	position:relative;
	width:400px;
	left:50%;
	margin-left:-200px;
	text-align:left;
	color:#00000;
	text-align:left;
}
#servicesDiv li{
	font-size:1.2em;
}
#servicesDiv li ul li{
	font-size:inherit;
}
.socialIcons{
	padding:0px 10px 0px 10px;
}
.mainTable {
border-left-color: #FFFFFF; 
border-left-style: solid;
border-left-width: 1px;
border-right-color: #FFFFFF; 
border-right-style: solid;
border-right-width: 1px;
border-top-style: none;
border-bottom-style: none;}

a.enterLink:link{
color: #FFFFFF;
font-size: 36;
font-weight: bold;
font-family:arial,Helvetica, sans-serif;
text-decoration: none;
}
a.enterLink:visited{
color: #FFFFFF;
font-size: 36;
font-weight: bold;
font-family:arial,Helvetica, sans-serif;
text-decoration: none;
}
a.enterLink:active{
color: #FFFFFF;
font-size: 36;
font-weight: bold;
font-family:arial,Helvetica, sans-serif;
text-decoration: none;
}
a.enterLink:hover{
color: #FFFFFF;
font-size: 36;
font-weight: bold;
font-family:arial,Helvetica, sans-serif;
text-decoration: underline;
}

a:link{
color: #FFFFFF;
font-size: 12px;
font-family:times,"times new roman", serif;
text-decoration: none;
}
a:hover{
color: #FFFFFF;
font-size: 12px;
font-family:times,"times new roman", serif;
text-decoration: underline;
}
a:visited{
color: #FFFFFF;
font-size: 12px;
font-family:times,"times new roman", serif;
text-decoration: none;
}
a:active{
color: #FFFFFF;
font-size: 12px;
font-family:times,"times new roman", serif;
text-decoration: none;
}
.indexText {
color: #000000;
font-size: 12px;
font-family:times,"times new roman", serif;}

.indexHeader {
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
font-family:arial,Helvetica, sans-serif;
text-decoration: underline;
}
.indexSlogan {
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
font-family: times,"times new roman", serif;
}
.legalText {
color: #000000;
font-size: 12px;}

.legalHeader {
color: #000000;
font-size: 14px;
font-weight: bold;
text-decoration: underline;}

.headerText2 {
color: #FFFFFF;
font-size: 18px;
font-weight: bold;
font-family: times,"times new roman", serif;}

.headerText {
color: #000000;
font-size: 18px;
font-weight: bold;
font-family: times,"times new roman", serif;}
.footerText {
color: #000000;
font-size: 10px;}

a.footerLink:link {
color: #000000;
font-size: 10px;
text-decoration: none;}

a.footerLink:visited {
color: #000000;
font-size: 10px;
text-decoration: none;}

a.footerLink:active {
color: #000000;
font-size: 10px;
text-decoration: none;}

a.footerLink:hover {
color: #000000;
font-size: 10px;
text-decoration: underline;}
